/* No comment provided by engineer. */
"app-popup.title.new-plan" = "Use another Setapp account or get a new plan";

/* No comment provided by engineer. */
"app-popup.description.new-plan" = "Sorry, you can’t access %@ from this account. Make sure you're signed in to the right Setapp account or get a new plan to use this app.";

/* No comment provided by engineer. */
"%@ can no longer be used without an active Setapp account." = "%@ can no longer be used without an active Setapp account.";

/* Application with name is missing */
"%@ is missing" = "%@ is missing";

/* License inactive error alert title */
"license-alert.inactive-error.title" = "This plan is inactive";

/* License inactive message text */
"license-alert.inactive-error.text" = "Please check and renew your subscription in your Setapp Account to enjoy this app again.";

/* License inactive recovery text */
"license-alert.inactive-error.recoveryTitle" = "Go to Setapp Account";

/* All devices are occupied error alert title */
"license-alert.devices-error.title" = "Your plan has reached its device limit";

/* All devices are occupied message text */
"license-alert.devices-error.text" = "We can't add this device because you're out of space. Please head to your Setapp Account to manage your plan's devices or purchase space for more devices.";

/* All devices are occupied recovery text */
"license-alert.devices-error.recoveryTitle" = "Manage in My Account";

/* No license error alert title */
"license-alert.no-license-error.title" = "You don't have any subscriptions yet";

/* No license message text */
"license-alert.no-license-error.text" = "Shop for apps on Setapp or get the best deal with our Membership subscription.";

/* No license recovery text */
"license-alert.no-license-error.recoveryTitle" = "Go to Setapp Store";

/* Close button title */
"license-alert.close" = "Close";

/* No license error alert title */
"license-alert.no-macos-license-for-membership-error.title" = "Sorry, your Membership doesn’t include Mac apps";

/* No license message text */
"license-alert.no-macos-license-for-membership-error.text" = "Change plan in your Setapp account to use this app on Mac.";

/* No license recovery text */
"license-alert.no-macos-license-for-membership-error.recoveryTitle" = "Go to Account";

/* Trial already used error title */
"license-alert.trial-already-used-on-this-device-error.title" = "This device has already used a free trial";

/* Trial already used error text */
"license-alert.trial-already-used-on-this-device-error.text" = "You can buy a plan and start using Setapp right away.";

/* Trial already used error support recovery text */
"license-alert.trial-already-used-on-this-device-error.support.recoveryTitle" = "Contact Support";

/* Trial already used error but plan recovery text */
"license-alert.trial-already-used-on-this-device-error.buy.recoveryTitle" = "Buy Plan";

/* No comment provided by engineer. */
"%@ needs to verify your Setapp subscription before it can be used." = "%@ needs to verify your Setapp subscription before it can be used.";

/* No comment provided by engineer. */
"%@ will now open on your Mac." = "%@ will now open on your Mac.";

/* No comment provided by engineer. */
"1 application was updated" = "1 application was updated";

/* No comment provided by engineer. */
"A complete trial period of Setapp has already been used on this Mac." = "A complete trial period of Setapp has already been used on this Mac.";

/* No comment provided by engineer. */
"About Setapp" = "About Setapp";

/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Add Payment Details" = "Add Payment Details";

/* No comment provided by engineer. */
"Blocked" = "Blocked";

/* No comment provided by engineer. */
"Blocked after Trial" = "Blocked after Trial";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Canceled" = "Canceled";

/* No comment provided by engineer. */
"Check out what %@ has to offer." = "Check out what %@ has to offer.";

/* No comment provided by engineer. */
"Check your input source and try again." = "Check your input source and try again.";

/* No comment provided by engineer. */
"Complete your account by adding a payment method" = "Complete your account by adding a payment method";

/* No comment provided by engineer. */
"Copyright © 2018 Setapp Limited." = "Copyright © 2018 Setapp Limited.";

/* No comment provided by engineer. */
"Could not sign in: %@" = "Could not sign in: %@";

/* No comment provided by engineer. */
"Create New Account" = "Create New Account";

/* No comment provided by engineer. */
"Discover Apps" = "Discover Apps";

/* No comment provided by engineer. */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"Don’t show this message again" = "Don’t show this message again";

/* No comment provided by engineer. */
"Find it in your Setapp folder." = "Find it in your Setapp folder.";

/* No comment provided by engineer. */
"Forgot Password…" = "Forgot Password…";

/* Forgot password button title */
"Forgot?" = "Forgot?";

/* No comment provided by engineer. */
"Free" = "Free";

/* No comment provided by engineer. */
"Grace to %@" = "Grace to %@";

/* No comment provided by engineer. */
"Help" = "Help";

/* No comment provided by engineer. */
"Help Center" = "Help Center";

/* No comment provided by engineer. */
"It's available to you as a part of your Setapp subscription." = "It's available to you as a part of your Setapp subscription.";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"Learn more…" = "Learn more…";

/* No comment provided by engineer. */
"Looks like %@ is not on Setapp anymore." = "Looks like %@ is not on Setapp anymore.";

/* No comment provided by engineer. */
"New in %@ %@\n" = "New in %1$@ %2$@\n";

/* No comment provided by engineer. */
"No applications found" = "No applications found";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"Open Setapp Folder" = "Open Setapp Folder";

/* No comment provided by engineer. */
"Paid" = "Paid";

/* No comment provided by engineer. */
"Please add payment details to your account and start using Setapp." = "Please add payment details to your account and start using Setapp.";

/* No comment provided by engineer. */
"Please add payment details to your account for a seamless experience with Setapp applications." = "Please add payment details to your account for a seamless experience with Setapp applications.";

/* No comment provided by engineer. */
"Please add payment details to your account." = "Please add payment details to your account.";

/* No comment provided by engineer. */
"Please establish Internet connection and reopen the application." = "Please establish Internet connection and reopen the application.";

/* No comment provided by engineer. */
"Please renew your Setapp subscription to continue using %@." = "Please renew your Setapp subscription to continue using %@.";

/* No comment provided by engineer. */
"Please save all your data and quit the following applications before quitting Setapp:" = "Please save all your data and quit the following applications before quitting Setapp:";

/* No comment provided by engineer. */
"Please save all your data and quit the following applications before signing out of Setapp:" = "Please save all your data and quit the following applications before signing out of Setapp:";

/* No comment provided by engineer. */
"Please save all your data and quit the following applications before uninstalling Setapp:" = "Please save all your data and quit the following applications before uninstalling Setapp:";

/* No comment provided by engineer. */
"Please see your account details to find out more about your subscription." = "Please see your account details to find out more about your subscription.";

/* No comment provided by engineer. */
"Sign in to your Setapp account to use %@." = "Sign in to your Setapp account to use %@.";

/* No comment provided by engineer. */
"Please use another URL" = "Please use another URL";

/* No comment provided by engineer. */
"Please view your account details to learn more." = "Please view your account details to learn more.";

/* No comment provided by engineer. */
"Please visit your account to renew the subscription and continue using Setapp applications." = "Please visit your account to renew the subscription and continue using Setapp applications.";

/* No comment provided by engineer. */
"Preferences..." = "Preferences...";

/* No comment provided by engineer. */
"Processing" = "Processing";

/* No comment provided by engineer. */
"Provide Feedback…" = "Provide Feedback…";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Quit these apps if you'd like to update them now." = "Quit these apps if you'd like to update them now.";

/* Recent apps section title */
"Recent apps" = "Recent apps";

/* No comment provided by engineer. */
"Restore Hidden Applications" = "Restore Hidden Applications";

/* No comment provided by engineer. */
"Restoring Hidden Applications…" = "Restoring Hidden Applications…";

/* No comment provided by engineer. */
"Setapp applications will become unavailable after you sign out." = "Setapp applications will become unavailable after you sign out.";

/* No comment provided by engineer. */
"Setapp applications will become unavailable after you uninstall Setapp." = "Setapp applications will become unavailable after you uninstall Setapp.";

/* No comment provided by engineer. */
"Setapp needs to verify your subscription." = "Setapp needs to verify your subscription.";

/* No comment provided by engineer. */
"Setapp subscription running out." = "Setapp subscription running out.";

/* No comment provided by engineer. */
"Setapp will launch automatically upon opening any of its related apps." = "Setapp will launch automatically upon opening any of its related apps.";

/* No comment provided by engineer. */
"Sign In" = "Sign In";

/* No comment provided by engineer. */
"Sign in to use Setapp on this computer." = "Sign in to use Setapp on this computer.";

/* No comment provided by engineer. */
"Sign Out" = "Sign Out";

/* No comment provided by engineer. */
"Signing In to Setapp…" = "Signing In to Setapp…";

/* No comment provided by engineer. */
"Signing Out from Setapp…" = "Signing Out from Setapp…";

/* No comment provided by engineer. */
"Some apps are still running" = "Some apps are still running";

/* No comment provided by engineer. */
"The apps will reopen right after the update." = "The apps will reopen right after the update.";

/* No comment provided by engineer. */
"To continue using the service, please visit your account and provide your payment details." = "To continue using the service, please visit your account and provide your payment details.";

/* No comment provided by engineer. */
"To use Setapp on this Mac, add it to your subscription plan in the user account." = "To use Setapp on this Mac, add it to your subscription plan in the user account.";

/* No comment provided by engineer. */
"Trial" = "Trial";

/* No comment provided by engineer. */
"Trial Active Until %@" = "Trial Active Until %@";

/* No comment provided by engineer. */
"Try refreshing the page or contact our support team." = "Try refreshing the page or contact our support team.";

/* No comment provided by engineer. */
"Uninstall" = "Uninstall";

/* No comment provided by engineer. */
"Uninstall Setapp..." = "Uninstall Setapp...";

/* No comment provided by engineer. */
"Update Apps on Setapp" = "Update Apps on Setapp";

/* No comment provided by engineer. */
"Version %@" = "Version %@";

/* No comment provided by engineer. */
"Version copied" = "Version copied";

/* No comment provided by engineer. */
"view.my.account.action" = "View My Account";

/* No comment provided by engineer. */
"View My Account…" = "View My Account…";

/* No comment provided by engineer. */
"Welcome to Setapp" = "Welcome to Setapp";

/* No comment provided by engineer. */
"Would you like to uninstall Setapp completely?" = "Would you like to uninstall Setapp completely?";

/* No comment provided by engineer. */
"You have one more step to take." = "You have one more step to take.";

/* No comment provided by engineer. */
"Your login or password is incorrect. " = "Your login or password is incorrect. ";

/* No comment provided by engineer. */
"Visit your account to add this Mac" = "Visit your account to add this Mac";

/* No comment provided by engineer. */
"Your Setapp account is inactive." = "Your Setapp account is inactive.";

/* No comment provided by engineer. */
"Your Setapp account will be disconnected from this Mac and all the apps in it will become unavailable." = "Your Setapp account will be disconnected from this Mac and all the apps in it will become unavailable.";

/* No comment provided by engineer. */
"Your Setapp subscription is no longer active, and %@ can’t be used further." = "Your Setapp subscription is no longer active, and %@ can’t be used further.";

/* No comment provided by engineer. */
"Your Setapp trial ends soon." = "Your Setapp trial ends soon.";

/* No comment provided by engineer. */
"Your Setapp trial period ends soon." = "Your Setapp trial period ends soon.";

/* Subscribe for email text. */
"Email me exclusive member offers and pro advice on Mac apps." = "Email me exclusive member offers and pro advice on Mac apps.";

/* Term of use label. */
"By registering, you agree to the Terms of Use, Privacy Policy, and Cookie Policy." = "By registering, you agree to the Terms of Use,\nPrivacy Policy, and Cookie Policy.";

/* Password screen title. */
"Think of a strong password" = "Think of a strong password";

/* Login screen title for existing user. */
"Hi there, we missed you" = "Hi there, we missed you";

/* Login screen title for existing user. */
"Hi there, %@" = "Hi there, %@";

/* Enter password label for existing user. */
"Continue to sign in as %@" = "Continue to sign in as %@";

/* Enter password label for existing user. */
"Welcome back. Enter your password to sign in." = "Welcome back. Enter your password to sign in.";

/* Re-enter email label. */
"Retype" = "Retype";

/* User name and password screen label. %@ wildcard used for email */
"Creating a new account for %@" = "Creating a new account for %@";

/* Button title to change user. */
"This is not me" = "This is not me";

/* Password recovery screen title */
"Password recovery" = "Password recovery";

/* Email field title to reset password. */
"Enter your email address and we’ll send a link to reset your password." = "Enter your email address and we’ll send a link to reset your password.";

/* Successfull password recovery screen title */
"Sent! Please check your email" = "Sent!\nPlease check your email";

/* Successfull password recovery screen description */
"The link to reset your password is on its way to %@" = "The link to reset your password is on its way\nto %@";

/* Continue with social network description. */
"Glad to see you back! Let’s continue with %@." = "Glad to see you back! Let’s continue with %@.";

/* Continue with social network description. First wildcard for social network name, second - for email. */
"Glad to see you back! Let’s log you in with %@ as %@" = "Glad to see you back! Let’s log you in with %@ as %@";

/* Continue with social network button title. */
"Log In With %@" = "Log In With %@";

/* Social network name */
"Google" = "Google";

/* Log in widnow text */
"Sweet, let’s get you started" = "Sweet, let’s get\nyou started";

/* Generic license error title */
"%@ could not be validated correctly." = "%@ could not be validated correctly.";

/* Generic license error text */
"Please sign out and sign back into your Setapp account before you try again (error code: %@)." = "Please sign out and sign back into your Setapp account before you try again (error code: %@).";

// MARK: - Local notifications

// New Updates
// title
"You've got updates!" = "You've got updates!";
// description
"Reopen your apps to install updates." = "Reopen your apps to install updates.";
// buttonTitle
"Reopen Apps" = "Reopen Apps";

// Up to Date
// title
"You're all good!" = "You're all good!";
// description
"Setapp and its apps are up to date." = "Setapp and its apps are up to date.";

// Multiple Apps Updated
// title's located in stringdict "%d apps updated!"
// description
"Explore what's new." = "Explore what's new.";

// Specific App Updated
// title
"%@ updated!" = "%@ updated!";
// title when app name is nil
"One app updated!" = "One app updated!";

// description
"Check out what's new." = "Check out what's new.";

// Setapp Updated
// title
"Thanks for updating!" = "Thanks for updating!";
// description
"Discover what's new in Setapp." = "Discover what's new in Setapp.";

// Brand New App
// title
"There’s a new app on Setapp!" = "There’s a new app on Setapp!";
// description
"Check out what %@ has to offer." = "Check out what %@ has to offer.";

// No Internet
// title
"Connect to the internet" = "Connect to the internet";
// description
"Setapp needs to verify your subscription." = "Setapp needs to verify your subscription.";

// Propose to update OS
// title
"Update macOS to use the new Setapp" = "Update macOS to use the new Setapp";
// description
"Take advantage of the latest Setapp version." = "Take advantage of the latest Setapp version.";

// AI Credits
// title
"ai-notification.title" = "Setapp AI+";
/* AI 20% credits left notification description */
"ai-notification.twenty-percentage-credits-left.description" = "You’re running out of AI credits. Increase your usage limit by upgrading your plan.";
/* AI 0% credits left notification description */
"ai-notification.zero-percentage-credits-left.description" = "You ran out of AI credits and can no longer use AI+ apps in the current billing cycle. Upgrade your plan to get more credits now.";
/* AI notification upgrade button title */
"ai-notification.upgrade-button.title" = "Upgrade";

// MARK: - Alerts

// Propose to update OS Alert
// title
"We recommend updating your macOS" = "We recommend updating your macOS";
// description
"Update macOS to get the latest version of Setapp.\n\nYou can still use Setapp, but its updates require macOS %@ and later." = "Update macOS to get the latest version of Setapp.\n\nYou can still use Setapp, but its updates require macOS %@ and later.";

/* Login window title */
"login-window.title" = "Let’s sign you in first";

/* Login window description*/
"login-window.description" = "To install and use apps, please sign in to your\n Setapp account or create one.";

/* Login window action button */
"login-window.action-button" = "Continue";

/* AI alert title */
"ai-alert.title" = "Increase AI usage with Setapp AI+";
/* AI alert description */
"ai-alert.description" = "Upgrade your plan to increase usage limit for this app. In this billing cycle, you have %@ credits left = approx. %@ messages with GPT-4 Turbo.";
/* AI alert first action button  */
"ai-alert.upgrade-button" = "Upgrade";
/* AI alert second action button. Spaces to hack placing buttons in vertical order */
"ai-alert.later-button" = "   Maybe Later   ";
